Date:	Wed, 21 Jul 1993 07:31:33 -1000
From:	0009462@msgate.emis.hac.com (Mark Heddleston)
Message-Id: <0009462-210793102238@147.19.26.116>
Organization: GMHE
Subject: Ferrules for Beman

Greetins on and all.......  I am posting this for a friend who does
not have access to a newswatcher programme.


----------------------------Begin Question(s)-----------------------------
What is the best material to use for ferrules on Beman 5.5mm Pro
Competition spars?  Beman has been promising to come out with their own
line of ferrules for months now but have not delivered.  The Easton XXX75
1616 arrow shafts fit beautifully, but may be a bit weak.  I'd really like
to find out what type of tube the Chicago Fire Kite company uses for making
their leading edge ferrules.  Does anyone have some suggestions?

I'd also like to find a source for the machined center "T" ferrule used in
conjunction with the Beman 5.5mm spars.  I understand they are manufactured
in Europe, but I haven't a clue as to where.  These center "T" ferrules
consist of a 5/16 piece of T-6 aluminum rod which has been drilled out from
each end on a lathe leaving an internal stop collar.

Signed IMLDS  

----------------------------End Question(s)-------------------------------

While my friend does not have access to news, he does have access
to e-mail, so please feel free to respond to him at:
0063358@msgate.emis.hac.com  
**NOTE** we have been having some transitional burps with e-mail,
so if the address does not work, try 0063358@msgate.emis, and 
if that doesn't work, well, I guess respond to this thread.  

Thanx


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = 


Date:	Thu, 22 Jul 1993 04:20:45 -1000
From:	sasaki@das.harvard.edu (Marty Sasaki)
Message-Id: <1993Jul22.142256.11496@das.harvard.edu>
Organization: Division of Applied Sciences, Harvard University
Subject: Ferrules for Beman

   What is the best material to use for ferrules on Beman 5.5mm Pro
   Competition spars?  Beman has been promising to come out with their own
   line of ferrules for months now but have not delivered.  The Easton XXX75
   1616 arrow shafts fit beautifully, but may be a bit weak.  I'd really like
   to find out what type of tube the Chicago Fire Kite company uses for making
   their leading edge ferrules.  Does anyone have some suggestions?

I've been ordering ferrules from Beman for a while. The new ones seem
to be an arrow, but not Easton, or at least not a standard Easton
shaft. They are black anodized and some have 1614 written on them.

I think that the Easton XX75 1616s should hold up well enough. If you
feel that these are a little week, you might try sliding a 1616 inside
of an 1816. Glue them together, but don't use a regular super glue, it
is too brittle and glue bond will break.

   I'd also like to find a source for the machined center "T" ferrule used in
   conjunction with the Beman 5.5mm spars.  I understand they are manufactured
   in Europe, but I haven't a clue as to where.  These center "T" ferrules
   consist of a 5/16 piece of T-6 aluminum rod which has been drilled out from
   each end on a lathe leaving an internal stop collar.

I drill a hole through the T and insert a short length of brass rod
through the hole. A couple of whacks with a hammer round the ends over
to hold the rod in place. I also use shrink tubing around the T
ferrule, which further holds the rod in place.
--
Marty Sasaki            Harvard University           Sasaki Kite Fabrications
sasaki@noc.harvard.edu  Network Services Division    26 Green Street
617-496-4320            10 Ware Street               Jamaica Plain, MA 02130
                        Cambridge, MA 02138-4002     phone/fax: 617-522-8546


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = 


Date:	Thu, 22 Jul 1993 04:57:40 -1000
From:	andrew@tug.com (Andrew Beattie)
Message-Id: <CAKMw5.173@tug.com>
Organization: /usr/lib/news/organisation
Subject: Re: Ferrules for Beman

>I'd also like to find a source for the machined center "T" ferrule used in
>conjunction with the Beman 5.5mm spars.  I understand they are manufactured
>in Europe, but I haven't a clue as to where.  These center "T" ferrules
>consist of a 5/16 piece of T-6 aluminum rod which has been drilled out from
>each end on a lathe leaving an internal stop collar.
This sounds like the T-ferrule used in newer the Lite-Flites.  I think that
they have them custom made, but they sell them as a spare part also.  Contact
The Kite Store in Covent Garden, London: +44 71 836 1666.  Tell them I sent you!

Andrew
-- 

Work: gaffer@plx.com Phone: +44 793 614 110 Fax: +44 793 614 297
Play: andrew@tug.com Phone: +44 256 464 912

